Tripnet - Support #38500
Tripnet Live support
04/22/2018 04:28 pm - Sreerag Prasannan

Status: Closed Start date: 04/22/2018
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 3.50 hours
End_Date: 04/22/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Live support for Sales report status checking

History

#1 - 04/22/2018 04:35 pm - Nithin V

- Status changed from New to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 04/22/2018

#2 - 05/31/2018 12:27 pm - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Nithin V)

Given in live.
